
Application: gvSIG desktop - gvSIG bugs #5294
Error al conectar a una capa WMS con bounding box de todo el mundo
06/02/2020 02:17 PM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: WMS
Target version: 2.6.1-final
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando conectamos a una capa WMS cuyo bounding box es todo el mundo salta error al no reconocer las coordenadas -180, -90.

Problema reportado en la lista de usuarios.

Pasos seguidos: 
1- Vista en EPSG 32721 
2- Añadir capa WMS: 
Servidor: https://mapas.ide.uy/WMS_Uruguay_IDEuy_Ortofoto_CoberturaNacional
Capa: Ortofotos 2018-2019 (IDEuy)
Formato: png
EPSG 32721
text/html

Al añadir la capa salta error y no se carga en el ToC.

Adjunto gvSIG.log

History
#1 - 06/02/2020 05:33 PM - Álvaro Anguix
- Priority changed from Normal to Low

#2 - 06/09/2020 12:17 PM - Álvaro Anguix
- Target version deleted (2.5.1-3044)

#3 - 06/09/2020 12:17 PM - Álvaro Anguix
- Target version set to 2.5.1-3044

#4 - 09/29/2020 11:48 AM - Álvaro Anguix
- Target version changed from 2.5.1-3044 to 2.6.1-final
